@charset "UTF-8";
/* CSS Document */

h1 { font-size: 22px;
	color: #AECE39;

font-weight:normal;
margin-top:5px;
text-indent:1px;
	
}
h2 { font-size: 20px;
	color:#AECE39;
	
font-weight:normal;
}
h3 { 
	color: #2B9CC1;
	margin-bottom:5px;
}

li {
font-size:13px;

}


p {font-size:13px;
	line-height:17px;
	margin:0 0 15px;

}

td {font-size:13px;}



 a {
	color: #2B9CC1;
	text-decoration: none;
	font-size: 13px;
}
a:visited {
	color: #2B9CC1;
	text-decoration: none;
	font-size: 13px;
}
a:hover {
	text-decoration: none;
	color: #AECE39;
	font-size: 13px;
}

.comments-link a {font-size:11px;}
.tag-links a {font-size:11px;}

a:link.white {
	color: #999;
	text-decoration: none;
	font-size: 12px;
}
a:visited.white {
	color: #999;
	text-decoration: none;
	font-size: 12px;
}
a:hover.white {
	text-decoration: none;
	color: #FFffff;
	font-size: 12px;
}


.greentext { 
	color: #000;
	
}

.searchbox {
	float:right;
	padding-right:5px;
	padding-top:5px;
	width:240px;
}


.eventfooter {font-size: 16px;
color: #2B9CC1;line-height:24px;margin-bottom:20px;}

.loginbutton  {
background-color:#2B9CC1;
border:1px solid #AECE39;
clear:right;
color:#FFFFFF;
font-family:'Lucida Grande',Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-weight:normal;
height:22px;
margin-top:10px;
padding:0 15px 2px;
width:70px;
}

.globalsearchbutton  {
background-color:#2B9CC1;
border:1px solid #AECE39;
clear:right;
color:#FFFFFF;
font-family:'Lucida Grande',Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-weight:normal;
height:22px;
margin:0;
padding:0 0px 2px;
width:70px;
}


.fluidbox {
    outline: none;
}
#fluidbox-overlay {
    cursor: pointer;
    cursor: -webkit-zoom-out;
    cursor: -moz-zoom-out;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 500;
}
.fluidbox-wrap {
    background-position: center center;
    background-size: cover;
    margin: 0 auto;
    position: relative;
    z-index: 400;
    transition: all .25s ease-in-out;
}
    .fluidbox-opened .fluidbox-wrap {
        z-index: 600;
    }
.fluidbox-ghost {
    background-size: cover;
    background-position: center center;
    position: absolute;
    transition: all .25s ease-in-out;
}



.photo-border {float:left;
width:160px;
margin-right:10px;
min-height:180px;margin-bottom:10px;overflow:hidden;}



.photo-border img {max-height:220px;}


.bodytext {
	
	font-size: 13px;
}
.pageheader {
        float:left;
	width:525px;
        margin-bottom:10px;
        padding-top: 5px;
	padding-bottom: 5px;
margin-left:0px;}


.header {
	font-size: 16px;
	color: #2E8874;
	float: left;
	width: 220px;
	vertical-align: middle;
	border-top-color: #666666;
	border-top-style: dotted;
	border-top-width: thin;
}
.centerpanel {width:525px;
	float: left
}
.bigscroll {
	float: left;
	width: 710px;
	margin-left: 20px;
	margin-top: 12px;
	height: 500px;
	padding-right: 10px;
	overflow: auto;
}
.panelbottom {
	float: left;
	width: 780px;
	background-color: #FFFFFF;
	padding: 0px;
	font-size: 13px;
	margin-bottom: 10px;
}
.panelleft {
	float: left;
	width: 740px;
}
.panelright {
	float: left;
	width: 300px;
	margin-left: 20px;
}
.footerlinks {
	padding: 0px;
	width: 992px;
	font-size:14px;
	margin:5px auto 0;
	position:relative;
	text-align:right;
	word-spacing:0.05em;
	color: #FFFFFF;
	background-image: url(../images/bttmbkgrd.gif);
	background-repeat: no-repeat;
	height: 145px;
}
a.footerlink {
	color: #fff;
	text-decoration: none;
	font-size:14px;
	
}
a:visited.footerlink {
	color: #fff;
	text-decoration: none;
	font-size:14px;
	
}
a:hover.footerlink {
	color: #2B9CC1;
	text-decoration: none;
	font-size:14px;
	
	
}

.photocontainer {
	float: left;
	height: 200px;
	width: 160px;
	padding-left: 5px;
	text-align: center;
	padding-right: 5px;
	padding-top: 8px;
	position: relative;
}
.photocontainer img {
	padding-bottom: 10px;
}
.photocrop {
	border: 0px solid #B5BDC7;
	width:120px;
	height:140px;
	overflow:hidden;
	margin-left:20px;
}
.staffphotocrop {
	border: thin solid #B5BDC7;
	width:120px;
	height:140px;
	overflow:hidden;
	margin-left:20px;
}

.thumbnail img {
margin-bottom:10px;
padding: 4px;
line-height: 20px;
border: 1px solid #DDD;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.titleright {float:left;width:100%;text-align:center;}

.staffname {
		margin-top:5px;
		}

.stafftitle {
		font-size:14px;
		}

.staffholdermain {margin-left:5px;
		float:left;
		width:500px;
border-bottom: thin solid #B5BDC7;
margin-bottom:5px;
padding-bottom:5px;}


.staffcontainerbig {float:left;
		width:160px;}

.staffrightbig {float:left;
		width:340px;}


.photocropsml {
	border: thin solid #B5BDC7;
	width:57px;
	height:77px;
	overflow:hidden;
}
.buttonholder {width:180px;
text-align:center;
	
}




.prevbutton {
	vertical-align: middle;
}
.nextbutton {
	vertical-align: middle;
}

.logintable {
	color:#2B9CC1;
	font-size:12px;
	margin-top:15px;
	width:360px;
margin-left:80px;
}

.logintable td {
	padding:1px;
}

.loggedinspacer {float:right;
	margin-top:20px;
text-align:right;
	
}


.textbox {border:1px solid #AECE39;
	width:110px;
font-size:14px;
padding:3px;
font-family:"Arial Narrow", Arial;
}

	
.addbuttonholder {
	width: 19px;
	padding-left: 10px;
}

.panelhome {
	float: left;
	width: 735px;
	margin-left: 10px;
	margin-top: 12px;
}

.mainheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #999999;
	margin-bottom: 10px;
	font-weight: lighter;
}

.textheader {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 22px;
	color: #C1E53E;
}


.topcontainer {
	float: left;
	width: 720px;
	margin-left: 20px;
	margin-top: 12px;
}
.bottomcontainer {
	float: left;
	width: 720px;
	margin-left: 20px;
	margin-top: 12px;
}
	

.sidebox {float:left;
	font-size:12px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	
	padding: 5px;
min-height: 20px;
margin-bottom: 20px;
background-color: #fbfbfb;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.sideboxpad {margin-top: 5px;
	margin-bottom: 5px;
margin-left: 10px;
	margin-right: 10px;}

.sidebox200 {float:left;
	font-size:12px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	
	padding: 5px;
	width:220px;

min-height: 20px;
margin-bottom: 20px;
background-color: #fbfbfb;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.sideboxfeature {float:left;
	font-size:12px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	
	padding: 5px;
	

min-height: 20px;
margin-bottom: 20px;
background-color: #fbfbfb;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.sideboxheader {font-size:16px;
	margin: 10px;
	color:#AECE39;
	padding-left: 5px;
}

.sidebox ul li {
	line-height:18px;
	list-style-type:none;
	margin-left:0px;
font-size:13px;
}

.bullet {
	line-height:18px;
	list-style-type:square;
	margin-left:0px;
font-size:13px;
}
.bullet li {
	line-height:18px;
	list-style-type:square;
	margin-left:0px;
font-size:13px;
}
.sidetitle {
	margin-left:5px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #AECE39;
	font-size:16px;
	
}

.sidelinks {
	list-style:none;
	margin-left:0px;
}
.membersidelinks {
	list-style:none;
	margin-left:20px;
width:160px;
}
.membersidelinks li {
	margin-top:5px;
	margin-bottom:5px;
}
.sponsorslogos {
	margin: 10px;
	padding: 0px;
	height:60px;
	margin-top: 13px;
	float: right;
	width: 400px;
	line-height: 18px;
	margin-right: 15px;
	 
}


.eventbooking {float:left;width:120px;}
.datebox {
	background-color:#2b9cc1;
	float:left;
	margin-bottom:15px;
	padding:0px;
	text-align:center;
	width:70px;
	margin-right: 20px;
}

.iconbox {
	background-color:#2b9cc1;
	float:left;
	padding:0px;
	text-align:center;
	width:70px;
	margin-right: 20px;
}

.day, .posttitle {
	font-size:2em;
}
.dateday {
	font-size:2.5em;
	text-transform:uppercase;
	color: #FFFFFF;
	line-height: 20px;
        letter-spacing: -3px;
	padding-right:5px;

}
.dateweekday {
	font-size:0.7em;
	text-transform:uppercase;
	color: #fff;
	padding-top: 3px;
	margin-bottom: 0px;
	background-color: #B4D63B;
}
.datemonth {
	font-size:1em;
	text-transform:lowercase;
	
	color: #FFFFFF;
}
.dateyear {
	font-size:0.9em;
}
 .datemonth, .dateyear {
	line-height:26px;
	margin:0;

}
.dateday {
	
	margin:0;
margin-top:12px;
}
.newsnone {line-height:18px;
	list-style-type:none;
	margin-left:0px;
font-size:13px;font-size: 16px;
	color: #2B9CC1;}

.newscontent {
	float: left;
	width: 525px;
	margin-bottom: 15px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #AECE39;
	padding-bottom: 10px;
}
.blueheader {
	font-size: 16px;
	color: #2B9CC1;
	margin-bottom: 5px;	
}
.greenheader {
	font-size: 16px;
	color: #AECE39;
	margin-bottom: 5px;	
}
.newsheader {
	font-size: 16px;
	color: #2B9CC1;
	margin-bottom: 5px;
	float: left;
	width: 420px;
	
}
.newsheader a {
	font-size: 16px;}

.newslocation {
	font-size: 12px;
	color: #000;
	
	float: left;
	width: 400px;
	
}
.newstime{
	font-size: 12px;
	color: #000;
	margin-bottom: 3px;
	float: left;
	width: 400px;
	
}
.newscurrent {color:#AECE39}
.newsheadersmall {float:left;
		width:500px;
		font-size: 11px;
	text-decoration:italic;
}
.newsbody {
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	float: left;
	width: 420px;
}
.resourcecontent {
	float: left;
	width: 525px;
	margin-bottom: 8px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #AECE39;
	padding-bottom: 15px;
}
.icon {
	float:left;
	margin-bottom:10px;
	padding:0px;
	text-align:center;
	width:56px;
	margin-right:20px;
margin-left:12px;
border-width: thin;
	border-style: none;
	border-color: #999999;
}
hgj{
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	float: left;
	width: 420px;
}
.homenewsheader {
	font-size: 16px;
	color: #2B9CC1;
	margin-bottom: 6px;
	float: left;
	width: 500px;
	
}
.homenewsheadersmall {float:left;
		width:500px;
		font-size: 11px;
	     font-style:italic;
		margin-bottom:3px;
word-spacing:1px;
}
.homenewsbody {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	float: left;
	width: 520px;
}

.navigation {
       float:left;
     
     }

.left {float:left;padding-right:330px;}
.left span {padding-right:5px;}
.right {float:left;}


.signatureholder {
	float:left;
	width:980px;
}
.handbookfooter {
	margin-left: 20px;
	float: left;
	width: 500px;
	text-align: left;
	margin-top: 35px;
}


.sponsorpanel {
	float:left;
	padding: 5px;
	width: 500px;
	padding-bottom:10px;

	margin-bottom: 5px;
	border-bottom: 1px solid #C1E53E;
}

.sponsorholder {
	float: left;
	width: 230px;

	text-align: left;
	margin-right: 10px;
	margin-top: 3px;margin-bottom: 3px;
	vertical-align: middle;
	
	margin-left: 5px;
}

.sponsorholder a {font-size:.9em;}

.sponsorlogo {
	background-color: #FFFFFF;
	padding: 5px;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 5px;
margin-top: 10px;
}






/*form editing*/

.detailholder {
	float: left;
	width: 310px;
	margin-bottom: 6px;
}
.editprofilecontainer {
	float: left;
	width: 510px;
	padding-left: 0px;
	margin-top: 5px;
	font-size:12px;
font-family:'Arial Narrow',Arial,Helvetica,sans-serif;
}

.talentinfolabel {
	font-size: 13px;
	color: #000;
	float: left;
	width: 90px;
	text-align: left;
	margin-right: 10px;
}
.talentdetail {width:200px;}


.buttoncontainer {
	float: left;
	width: 145px;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 15px;
}

.topbuttoncontainer {
	float: left;
	width: 145px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 0px;
}
.profileleft {
	float: left;
	width: 500px;
	margin-left: 10px;
}
.tickboxholder {
	float: left;
	width: 100px;
	margin-left: 10px;
color:#2B9CC1;
	
}

.tickboxholder input[type="checkbox"] {
	vertical-align:middle;
}

.roletickboxes {width:500px;}

.roletickboxes input[type="checkbox"] {vertical-align:middle;
margin-right:4px;
}

.roletickboxes label {
margin-right:20px;
}

.editbuttonholder {float:left;width:500px;}

.blackbutton  {
background-color:#2B9CC1;
border:1px solid #AECE39;
clear:right;
color:#FFFFFF;
font-family:'Arial Narrow',Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:14px;
height:28px;
margin:0;
padding:0 15px 2px;
width:70px;
}

.eventlistdate  {
	
margin-bottom:1px;
font-size:12px;
}

.eventlist  {
	line-height:18px;
	list-style-type:none;
	margin-left:5px;
font-size:13px;
margin-bottom:20px;
}

.eventlist li  {
	
margin-bottom:10px;
}

.eventregions {
	margin-left:5px;
	margin-top: 5px;
padding-bottom: 10px;
	margin-bottom: 10px;
	color: #AECE39;
	font-size:16px;
border-bottom:thin solid #AECE39;
	
}


/*AutoComplete flyout */

.autocompletetextbox {width:220px;}

.autocomplete_completionListElement ul {margin : 0px!important;}

.autocomplete_completionListElement 
{  font-size:12px;
font-family:Verdana;
	margin : 0px!important;
	background-color : #f2f2f2;
	color : windowtext;
	border : buttonshadow;
	border-width : 0px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #e2e2e2;
	color: black;
	padding: 1px;
margin:3px;
height:20px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : #f2f2f2;
	color : windowtext;
	padding : 1px;
margin:3px;
height:20px;
}



.fbConnectWidgetTopmost {
	background-color:#ffffff;
}




.archiveimage {
	float: left;
	width: 160px;
	margin-bottom: 5px;
min-height:100px;
}

.archiveheader {
	font-size: 16px;
	color: #2B9CC1;
	margin-bottom: 8px;
	float: left;
	width: 520px;
font-size: 18px;
	
}

.archiveyear {
	font-size: 18px;
	color: #000000;
	margin-bottom: 5px;
	float: left;
	width: 155px;
	
	
}
.archivebody {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	float: left;
	width: 340px;
margin-right:10px;
}

.archivelabel {
	float:left;
	width:60px;
font-style: italic;
color:#666;line-height:15px;
}
.archivepeople {
	float:left;
	width:260px;
font-size:12px;
font-weight:bold;
line-height:15px;
}



.note {color: #333;font-style:italic;}

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
